@charset "utf-8";
/* CSS Document */
.container-career{
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
	padding: 1rem;
}
.container-career02{
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
	padding: 1rem;
}
.career-list{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	padding: 1rem;
	width: 100%;
	margin-top: 0;
}
/* h2　装飾 */
.career-position,.career-position01,.career-position02{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 95%;
	height: 100px;
	color: #fff;
	font-size: 2.1rem;
	font-weight: bold;
	text-decoration: none;
	transition:
    transform 0.3s ease,
    background-color 0.3s ease,
    box-shadow 0.3s ease;
	margin: 0 auto;
}
.career-position{
	background: #FDA007;
	border: 10px double #fff;
}
.career-position01{
	background: #11A61D;
	border: 10px double #fff;
}
.career-position02{
	background: #0806D4;
	border: 10px double #fff;
}
.career-position03{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	background: #A8A9AD;
	border: 10px double #fff;
	width: 100%;
	
}
.career-position04{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	background: #D3AF37;
	border: 10px double #fff;
	width: 100%;
	
}
/* 内容 */
.career-group,.career-group02{
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #FCFBEB;
	padding: 2rem;
	border: solid 2px #FDA007;
	border-radius: 1.2rem;
	box-shadow: 0 4px 12px rgba(0,0,0,0.08);
	margin-bottom: 2rem;
	
}
.career-group img {
	margin-bottom: 2rem;
}
.career-group img,
.career-group p {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.career-info{
	padding: 1rem;
}

.career-group02{
	display: flex;
	flex-direction: column;
	align-items: center;
	background: #FCFBEB;
	padding: 1rem;
	border-radius: 1.2rem;
	box-shadow: 0 4px 12px rgba(0,0,0,0.08);
	margin-bottom: 2rem;
	width: 100%;
}
.career-group02 p{
	text-align: center;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.career-group03{
	border: solid 2px #A8A9AD;
	background: #FCFBEB;
}
.career-group04{
	border: solid 2px #D3AF37;
	background: #FCFBEB;
}
/* list */
h4{
	font-weight: bold;
}
.career-list-inline{
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding: 0.5em;
	margin: 0 0 1rem 0;
}
.career-list-inline li{
	display: inline-block;
	white-space: nowrap;   /* 単語途中で改行しない */
	margin-right: .8em;
	
}
.career-list-inline li::before{
  content: "・";
}

/* グループの囲み枠*/
.flame-blue{
	position: relative;
	border: solid 2px #0806D4;
	padding-top: 60px; /* h2分の余白 */
	margin: 8rem auto 2rem;
	width: 95%;
	
}
.career-position02{
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
}
.career-group03,
.career-group04{
  position: relative;
  margin-top: 60px;
  padding-top: 60px;
}

.career-position03,
.career-position04{
  position: absolute;
  top: -50px;
  left: 50%;
	transform: translateX(-50%);
  width: 100%;
}

/* 経営管理職*/
.position-list04{
	display: flex;
	
}
/* 矢印 */
.arrow::after{
		transform: rotate(-45deg);
		content: "";
		display: block;
		width: 60px;
		height: 60px;
		margin: 1rem auto 3rem;
		border-left: 12px solid #FDA007;
		border-bottom: 12px solid #FDA007;
}
/* 矢印分岐 */
.arrow-branch{
  width:100%;
  margin: 0 auto;
}

.arrow-branch svg{
  width:100%;
  height:100px;
  display: block;
}



/* ///////（タブレット）//////// */
@media (min-width: 768px) {
	.container-career{
		grid-template-columns: repeat(3, 1fr); /* PCで3列 */
	}
	.container-career02{
		grid-template-columns: repeat(2, 1fr); /* PCで2列 */
	}
	.career-position,.career-position01,.career-position02{
		max-width: 700px;
	}
	.career-position03,.career-position04{
		max-width: 500px;
	}
	.arrow-branch{
		max-width: 1000px;
		
	}
}


